﻿.gradient-control
{
    font-family: arial;
    position: relative;
    height:24px;
    z-index:0;
}
.gradient-background {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAIAAABLbSncAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAChJREFUeNpiPHPmDAMMGBsbw9lMDDgA6RKM%2F%2F%2F%2Fh3POnj1LCzsAAgwAQtYIcFfEyzkAAAAASUVORK5CYII%3D") repeat scroll 0 0 transparent;
}
.gradient-panel-background {
    height: 24px;
}
.gradient-panel {
    border: 1px solid #999999;
    height: 24px;
     position: relative;
}
.gradient-control .stop-markers {
    cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAWCAYAAADAQbwGAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJ1JREFUeNq8VAEKwCAITOn%2FX3ZzTBCxUicTBsvsOO9EIKJhAwCe5H0H4xBvLQgOegV8yZ8AZwJHc8zKI4c53bk6IGNqMH3GCJuMlkeG4p4G1e5Lq1KXatmCM7AdrbLLq7FC0agycx7oXOmk8%2FY%2FPNjRR7s6ZFHFqY5AcasLFDPtpAC7WH7aNkxgO9gdLNv3oWdKiKXX7r8bu6rlJcAA9ZRfMt5oHoIAAAAASUVORK5CYII%3D") 5 0, pointer;
    height: 20px;
    position: relative;
    width: 200px;
}
.macos .gradient-control .stop-markers {
    cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAARCAYAAADdRIy%2BAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAelJREFUeNqMVDuPAVEYvbNEtYlniMRGiKg2NAoS2caj8Af8AL0foVdJVAqNBA2VxFYahQrR2ERCsokQCrG7xGu%2F%2Fe63TBgzEyc5zsx9nHvvd%2BZ6AgAmpdFoBMb4430f5xWcyI%2Bz%2FkM6OB6PwwVKplcwIX%2FOStAyCfr9PnsAfEdPyBfkF%2FIV%2BYn8vTPUaDSPGL4jn%2FlwpAVZRZ6Q33LHuTmyVqsldTqdEIvFzs20QxfyDTk7q4vapYY%2Bn080DAaD0Gw26TkQCIiLhMNhUKohmUQiETEAQRBo4ul0glwuJ5qn02nSUChEajabQTZlvhpHt9slU7fbDY9A8Qvw%2B%2F0wHo%2BlAwmdToe01WrB8XiEdrtN75PJRNmwWCyC1%2BuF9XpNg3e7HelyuQSTyUTtHo%2BH2iwWC%2BlgMFA25D%2BVSgUSicTNkWazGdXpcDjQ5Ol0Cna7nfqy2ay6IafNZqM6XrBYLOASkMPhgNVqBQaDQSxLrVZTNyyVSqDX66HX64mm%2BXyeNJVKkWYyGeAlUr3n1y%2FVahWsVisMh0PVdOv1uqKhILnsFFK5XGaFQoHpdDo2n8%2FZfr9no9GIYSgsGo3yiYLipZRbhdeTd8mRB6i0O9kdcjQaDdhut2yz2TC8y0RMnGFQLJlMCmr%2FGn8CDADjZb9gHU6eaQAAAABJRU5ErkJggg%3D%3D") 5 0, pointer;
}
.gradient-control .stop-markers-deleter {
    height: 10px;
    width: 200px;
}
.gradient-control .stop-markers-opacity-deleter {
    margin-bottom: 10px;
}
.gradient-control .stop-markers-color-deleter {
    margin-top: 10px;
}
.stop-marker {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAARCAYAAADZsVyDAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJNJREFUeNrsU0EOgCAM2wi%2FgD%2FCU%2BCP%2FGOKiUZx03rwYGIvy5au6cZgEaERzDyXhQmAxXUacR8RUY3rNFErt5yWUs696yosEW1Mbfyx5pBxkV2Prj3SvHdjPVZKqddk23tP6AG6szvknGkRbq3dkmOMS0S5fk1CCObd1loPUyFcRy%2FhF%2F6wsLdO6goI9%2FHPQzEJMAB64VRGrQShWQAAAABJRU5ErkJggg%3D%3D");
    background-position: right center;
    cursor: default;
    height: 17px;
    position: absolute;
    width: 11px;
}
.stop-marker.active {
    background-position: left center;
}
.stop-marker .color {
    height: 7px;
    left: 2px;
    position: absolute;
    top: 8px;
    width: 7px;
}
.stop-markers-opacity .stop-marker {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAARCAYAAADZsVyDAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJZJREFUeNrsklkKxCAQRKuCt9BD6z08lvfIpBMNjkO7fORjIAWtNDwe7UIAOx6IkSWlNASdc1hhTWmstdTAEMLXqWbYDQ%2FlFf%2Bx2GhfqpcZ9pw4xjg9yQq7r9QR9Mp7f7HSTEpvdiQ9uQyP5ChiTV5Lb%2FFAjlbcylupFCspSKKRsbqCnxy8yFh29R9nAWtp99UVqeQjwAAiCM20qTyZHAAAAABJRU5ErkJggg%3D%3D");
    top: 3px;
}
.stop-markers-opacity .stop-marker .color {
    top: 2px;
}
.dialog-panel {
    border: 1px solid #999999;
    margin-top: 20px;
    position: relative;
    width: 200px;
}
.dialog-panel .panel-label {
    background: none repeat scroll 0 0 #FFFFFF;
    left: 0.8em;
    padding: 0 3px;
    position: absolute;
    top: -0.8em;
}
.dialog-panel .panel-label.new-feature {
    top: -1em;
}
.dialog-panel .panel-label.right {
    font-size: 0.9em;
    left: auto;
    right: 0.8em;
}
.dialog-panel .panel-label.right a {
    color: #215B9E;
}
.stop-details {
    margin-top: 20px;
}
.stop-details .disabled {
    color: #666666;
}
.stop-details .details-panel {
    float: left;
    margin: 15px 0 10px;
}
.stop-details .delete-button {
    float: right;
    margin-right: 1em;
}
.stop-details .stop-type-label {
    float: left;
    line-height: 20px;
    margin-left: 1em;
    text-align: right;
    width: 55px;
}
.stop-details .color {
    border: 1px solid #999999;
    cursor: pointer;
    height: 20px;
    width: 40px;
}
.stop-details .opacity-value {
    border: 1px solid #999999;
    height: 16px;
    padding: 2px;
    width: 25px;
}
.stop-details .opacity-value[disabled="true"] {
    background-color: #EFEFEF;
    border: 1px solid #999999;
}
.stop-details .color, .stop-details .opacity-value {
    float: left;
    margin-left: 5px;
}
.stop-details .opacity-adjust-open-button {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAHCAYAAAAvZezQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAF5JREFUeNpUjbEJACEQBPflWjG3GZs6LOoaMBMDI6OLLEE5H%2Fl%2F%2BIFNlmEXKSW7wRvXWoOIGB5crRWqipzzKWmMgVIKiAi9d6O11jHmnGDmC957izF%2Bwwgh%2FF62AAMA7PdBIcgd9KoAAAAASUVORK5CYII%3D") no-repeat scroll center center #DFDFDF;
    border-color: #999999;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    cursor: pointer;
    float: left;
    height: 20px;
    width: 11px;
}
.stop-details .opacity-adjust-open-button.disabled {
    background-color: #EFEFEF;
    cursor: default;
}
.stop-details .disabled .color, .stop-details .disabled .opacity-value {
    cursor: default;
}
.stop-details .position-details {
    margin-left: 2em;
}
.stop-details .position {
    border: 1px solid #999999;
    height: 16px;
    padding: 2px;
    width: 2em;
}
.stop-details .position[disabled="true"] {
    background-color: #EFEFEF;
    border: 1px solid #999999;
}
.gradient-adjustments-panel {
    padding-top: 0.5em;
}
.gradient-adjustments-panel .adjustment-slider-control-containter {
    height: 50px;
    margin: 0 auto;
    position: relative;
    width: 200px;
}
.gradient-adjustments-panel .adjustment-slider-title {
    left: 0;
    position: absolute;
    top: 4px;
}
.gradient-adjustments-panel .adjustment-slider-value {
    font-size: 10px;
    position: absolute;
    right: 0;
    top: 2px;
    width: 2.5em;
}
.gradient-adjustments-panel .adjustment-slider-bar-containter {
    height: 10px;
    margin: 10px 0;
    position: absolute;
    top: 14px;
    width: 200px;
}
.gradient-adjustments-panel .adjustment-slider-bar {
    border: 1px solid #909090;
    height: 5px;
    width: 198px;
}
/*.gradient-adjustments-panel .hue-adjust-bar {
    background: -moz-linear-gradient(left center , #E1451D 0px, #FDFF47 17%, #86F9FE 50%, #2900F8 65%, #6E00F8 74%, #E33DF9 83%, #E14423 100%) repeat scroll 0 0 transparent;
}
.gradient-adjustments-panel .sat-adjust-bar {
    background: -moz-linear-gradient(left center , #807E7E 0px, #E0441D 100%) repeat scroll 0 0 transparent;
}
.gradient-adjustments-panel .light-adjust-bar {
    background: -moz-linear-gradient(left center , #000000 0px, #FFFFFF 100%) repeat scroll 0 0 transparent;
}*/
.gradient-adjustments-panel .adjustment-slider-bar-containter img {
    background: url("data:image/gif;base64,R0lGODlhCQAWAJECAHRzav%2F%2F%2FwAAAAAAACH5BAEAAAIALAAAAAAJABYAAAIclI%2Bpy%2B0Po5wOLBAswiEf3nlgmI0hYHYWyqJCAQA7") no-repeat scroll 0 0 transparent;
    height: 22px;
    width: 9px;
}
.gradient-adjustments-panel .adjustment-ops-panel {
    margin: 1em;
}
.gradient-adjustments-panel .adjustment-ops-panel button {
    font-size: 1em;
    margin: 0 7px 7px 0;
}